# Generated by Django 3.2 on 2021-05-26 19:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0002_auto_20210525_1514"),
    ]

    operations = [
        migrations.AddField(
            model_name="criterion",
            name="question",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                to="quiz.question",
            ),
        ),
    ]
